<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task1</title>
</head>
<body>
	<table border="2">
		<form>
			<tr>
				<th>
					<label for="lastName">Last Name</label>
				</th>
				<td colspan="3"">
					<input type="text" name="lastName" required placeholder="Last name" autocomplete autofocus>
				</td>
			</tr>

			<tr>
				<th>
					<label for="firstName">First Name</label>
				</th>
				<td colspan="3">
					<input type="text" name="firstName" required placeholder="First name" autocomplete>
				</td>
			</tr>

			<tr>
				<th>
					<label for="adress">Adress</label>
				</th>
				<td colspan="3">
					<textarea name="aress" required placeholder="Adress" autocomplete></textarea>
				</td>
			</tr>

			<tr>
				<th>
					<label for="city">City</label>
				</th>
				<td>
					<input type="text" name="city" required placeholder="City" autocomplete>
				</td>
				<th>
					<label for="city">State</label>
				</th>
				<td>
					<input type="text" name="state" required placeholder="State" autocomplete size="5px">
				</td>
			</tr>

			<tr>
				<th>
					<label for="zip">Zip/Postal Code</label>
				</th>
				<td colspan="3">
					<input type="text" name="zip" required placeholder="Zip/Postal Code" autocomplete>
				</td>
			</tr>

			<tr>
				<th>
					<label for="country">Country</label>
				</th>
				<td colspan="3">
					<select name="country">
						<option>Bulgaria</option>
						<option>Belarus</option>
						<option>Russia</option>
						<option>USA</option>
					</select>
				</td>
			</tr>

			<tr>
				<th>
					<label for="zip">Phone(country code,<br> area code, number)</label>
				</th>
				<td colspan="3">
					(<input type="tel" name="phoneNumber" size="3px" maxlength="3">)
					<input type="tel" name="phoneNumber" size="3px" maxlength="3"> -
					<input type="tel" name="phoneNumber" size="7px" maxlength="7">
				</td>
			</tr>

			<tr>
				<th>
					<label for="email">Email</label>
				</th>
				<td colspan="3">
					<input type="email" name="email" required placeholder="Email" autocomplete>
				</td>
			</tr>

			<tr>
				<th>
					<label for="zip">Birth date</label>
				</th>
				<td colspan="3">
					<label for="month">Month</label>
					<input type="tel" name="month" size="2px" maxlength="2">
					<label for="day">Day</label>
					<input type="tel" name="day" size="2px" maxlength="2">
					<label for="year">Year(4 digit)</label>
					<input type="tel" name="year" size="4px" maxlength="4">
				</td>
			</tr>

			<tr>
				<th>
					<label for="gender">Gender</label>
				</th>
				<td colspan="3">
					<select name="gender">
						<option>Male</option>
						<option>Female</option>
					</select>
				</td>
			</tr>

			<tr>
				<th>
					<label for="startingDate">Starting Date</label>
				</th>
				<td>
					<input type="radio" name="startingDate" required>Spring 2006
					<input type="radio" name="startingDate" required>Summer 2006
				</td>
			</tr>

			<tr>
				<th>
					<label for="comments">Commets/Questions</label>
				</th>
				<td colspan="3">
					<textarea name="comments" required placeholder="Commets/Questions" autocomplete></textarea>
				</td>
			</tr>

			<tr>
				<td colspan="4" align="center">
					<input type="submit" name="submit" value="Submit">
					<input type="reset" name="res" value="Clear">
				</td>
			</tr>

		</form>
	</table>
</body>
</html>